<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1760096760059" />
    <string name="installer_id">789f4278-310d-46a5-abf5-0b9a8410f7a4</string>
</map>
